Does this plugin works with 3.6?

Viewing 3 replies - 1 through 3 (of 3 total)
  • I’m having the same problem and would like to know if this plugin is compatible with WordPress 3.6.

    Thanks in advance.

    Plugin Author killerdeveloper


    I’ve just checked two WordPress instsallations with 3.6 version and it worked so probably it’s a conflict with one of other plugins. Can you post your plugins sets here?

    I’m using WP 3.6 as well and this plugin isn’t working with me either. As soon as I press the Font Settings button it shows a revolving graphic in the top left corner that indicates the plugin is loading, but it keeps doing just that and the Font Settings are never really opened. It doesn’t matter if I do this in my homepage, or in my dashboard.
    I haven’t got any other plugins activated yet.
    So, since the info page on this plugin states it is compatible up to 3.5.2. my guess is that it’s just not been updated for WP 3.6 yet.

    Too bad actually, it sounded like a really useful tool….

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Does this plugin works with 3.6?’ is closed to new replies.
Skip to toolbar